Loading...
Searching...
No Matches
pdumodel::CtrlStatistic Struct Reference

Sub controller statistics. More...

## Public Attributes

int | mainCSumErrCnt
| Main controller CRC error counter.
int | subCSumErrCnt
| Sub controller CRC error counter.
int | timeoutCnt
| Main controller timeout counter.
int | resetCnt
| Controller reset counter.
int | emResetCnt
| Energy meter reset counter.

## Detailed Description

Sub controller statistics.

The documentation for this struct was generated from the following file:

- Controller.idl